




div.btns {
    font-family: 'Lato', 'Montserrat', sans-serif;

    /*
    position: absolute;
    */

    /*align-self: flex-end;*/

    /*margin-top: 8px;*/
    /*
    margin-top: 0.6em;
    margin-right: 0.6em;
    */

    /*
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    */
    /*box-shadow: var(--monte-menu-box-shaddow);*/
}

div.btns a {
    border-radius: 5px;

    margin-top: 1em;
    padding: 4px;
    padding-left: 8px;
    padding-right: 8px;

    margin-left: 4px;
    min-width: 46px;

    text-decoration: none;
    text-align: center;
    font-weight: bold;

    __background-clip: padding-box;

    /*
    background-color: antiquewhite;
    */

    color: #1a1a1a;
    __background-color: rgba(250, 250, 250, 0.8);
    __background-color: rgba(255, 255, 255, 0.9);
}



div.btns a.crr_btn {
    /*color: beige;*/
    color: #f8f8f8;
    background-color: #444;
    background-color: #8d8c8c;
    background-color: #4a74cb;
    background-color: #568dff;
    box-shadow:inset 0px 0px 0px 2px #444444;
}

div.btns a:hover {
    /*
    background-color: coral;
    color: beige;
    */
    /*filter: invert();*/

    color: #1a1a1a;
    background-color: rgba(255, 255, 255, 0.9);
    box-shadow:inset 0px 0px 0px 2px #1a1a1a;
}



























